# StepAP214_Array1OfAutoDesignDateAndPersonItem.hxx File Reference

`#include <Standard_Integer.hxx>`
`#include <Standard_Address.hxx>`
`#include <Standard_Boolean.hxx>`
`#include <Standard.hxx>`
`#include <Standard_Macro.hxx>`
`#include <TCollection_Array1.lxx>`

## Defines

#define | Array1Item StepAP214_AutoDesignDateAndPersonItem
#define | Array1Item_hxx <StepAP214_AutoDesignDateAndPersonItem.hxx>
#define | TCollection_Array1 StepAP214_Array1OfAutoDesignDateAndPersonItem
#define | TCollection_Array1_hxx <StepAP214_Array1OfAutoDesignDateAndPersonItem.hxx>

## Define Documentation

#define Array1Item StepAP214_AutoDesignDateAndPersonItem

#define Array1Item_hxx <StepAP214_AutoDesignDateAndPersonItem.hxx>

#define TCollection_Array1 StepAP214_Array1OfAutoDesignDateAndPersonItem

#define TCollection_Array1_hxx <StepAP214_Array1OfAutoDesignDateAndPersonItem.hxx>